package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenecity;
import com.qsoft.rs.sincoar.dto.TgenecityDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecityMapper {

    TgenecityMapper INSTANCE = Mappers.getMapper(TgenecityMapper.class);

    Tgenecity getEntidad(TgenecityDTO tgenecity);

    TgenecityDTO getDto(Tgenecity tgenecity);

}